## node-wide-align 1.1.0

=== debian/changelog ===
node-wide-align (1.1.0-1~bpo9+1) stretch-backports; urgency=medium

  [ Ross Gammon ]
  * Team upload
  * Add gbp.conf file pointing at the stretch-backports branch
  * Update URLs for salsa and add an option for the backports branch

  [ Pirate Praveen ]
  * Rebuild for stretch-backports

 -- Ross Gammon <rossgammon@debian.org>  Sun, 09 Sep 2018 17:24:03 +0200

node-wide-align (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #862106)

 -- Pirate Praveen <praveen@debian.org>  Mon, 08 May 2017 21:17:46 +0530
