=== debian/control ===
Source: node-wide-align
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/iarna/wide-align#readme
Vcs-Git: https://salsa.debian.org/js-team/node-wide-align.git -b stretch-backports
Vcs-Browser: https://salsa.debian.org/js-team/node-wide-align

Package: node-wide-align
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-string-width (>= 1.0.1)
Description: Wide-character aware text alignment function
 Wide-character aware text alignment function for use on the console or with
 fixed width fonts.
 .
 This library is a dependency for webpack. Webpack takes code targeted at
 node.js and makes it run in the browser. Node.js comes with API of its own
 that is not available in the browsers. Webpack exposes this code
 to programs that are unaware they are running in a browser.
 .
 Node.js is an event-based server-side JavaScript engine.
