=== debian/tests/control ===
Tests: require
Depends: node-wide-align
