## node-wide-align 1.1.3

=== debian/changelog ===
node-wide-align (1.1.3-4) unstable; urgency=medium

  * Update standards version to 4.6.0, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Thu, 30 Dec 2021 19:01:59 +0100

node-wide-align (1.1.3-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Sep 2021 09:02:00 +0100

node-wide-align (1.1.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 28 Aug 2021 20:48:40 +0100

node-wide-align (1.1.3-1) unstable; urgency=medium

  * Team upload

  [ Pirate Praveen ]
  * Switch to github tarballs

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 1.1.3
  * Switch install to pkg-js-tools
  * Enable upstream test using pkg-js-tools
  * Update VCS fields to salsa
  * Update debian/copyright

 -- Xavier Guimard <yadd@debian.org>  Wed, 28 Aug 2019 22:29:28 +0200
