=== debian/control ===
Source: node-wide-align
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-string-width <!nocheck>
 , node-tap <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-wide-align
Vcs-Git: https://salsa.debian.org/js-team/node-wide-align.git
Homepage: https://github.com/iarna/wide-align#readme
Rules-Requires-Root: no

Package: node-wide-align
Architecture: all
Depends:
 ${misc:Depends}
 , node-string-width
Description: Wide-character aware text alignment function
 Wide-character aware text alignment function for use on the console or with
 fixed width fonts.
 .
 This library is a dependency for webpack. Webpack takes code targeted at
 node.js and makes it run in the browser. Node.js comes with API of its own
 that is not available in the browsers. Webpack exposes this code
 to programs that are unaware they are running in a browser.
 .
 Node.js is an event-based server-side JavaScript engine.
