=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-wide-align-$1/ \
 https://github.com/iarna/wide-align/tags .*/archive/.*/v?([\d\.]+).tar.gz
